/*
* Usage:
* 1. Same values for all properties:
*   .f-button {
*       @include transition(
*           (background-color, border-color, color, box-shadow, transform),
*           $transition-duration: $transition-duration-long
*       );
*   }
*
* 2. Different values for specific properties:
*   .f-button {
*       @include transition((
*           background-color: $transition-duration-short null null,
*           border-color: null,
*           box-shadow: 0.315s ease-in null,
*           transform: null ease null
*       ));
*   }
* (!) All values for each property is required.
* (!) 'null' is used for setting default value.
*/
@-webkit-keyframes fade-in {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@keyframes fade-in {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
/* Mixin to cut off the rest of one-line text with dots */
/* Firefox+ CSS styles go here */
.f-checkbox__label .f-field,
.f-radio__label .f-field {
  cursor: default;
}

/*
   1.0 Utility functions for RTLCSS
*/
/* Replace. Replaces the declaration value with {value}.
** Usage:
** letter-spacing: 1px rtl(normal);
*/
/* Append. Appends {value} to the end of the declaration value.
** Usage:
** transform: rotate(45deg) rtl-append(scaleX(-1));
*/
/* Prepend. Prepend {value} to the begining of the declaration value.
** Usage:
** transform: rotate(45deg) rtl-prepend(scaleX(-1));
*/
/* Prepend. Prepend {value} to the begining of the declaration value.
** Usage:
** transform: rotate(45deg) rtl-prepend(scaleX(-1));
*/
/* Ignore. Ignores processing of this declaration
** Usage:
** text-align: left rtl-ignore();
*/
.pagedesigner-wrapper {
  /*
      padding-top in percentages refers to parent width
      this allows us to specify an aspect-ratio
  */
}
.pagedesigner-wrapper p {
  margin: 0;
}
.pagedesigner-wrapper .page-container {
  max-width: 1200px;
}
.pagedesigner-wrapper .region {
  position: relative;
  margin-bottom: 0;
}
.pagedesigner-wrapper .region::before {
  display: block;
  content: "";
  width: 100%;
}
.pagedesigner-wrapper .region_landscape-large::before {
  padding-top: 39.0625%;
}
.pagedesigner-wrapper .region_square::before {
  padding-top: 100%;
}
.pagedesigner-wrapper .region_landscape-small::before {
  padding-top: 50%;
}
.pagedesigner-wrapper .region_portrait-small::before {
  padding-top: 200%;
}
.pagedesigner-wrapper div.sf-interactions-proxyHoverContainer a {
  overflow: visible;
}

.experience-commerce_layouts-edgeToEdge1r1c {
  margin: 0 -50vw;
  position: relative;
  left: 50%;
  right: 50%;
  width: 100vw;
}
@media (max-width: 991.98px) {
  .experience-commerce_layouts-edgeToEdge1r1c {
    margin: 0;
    position: static;
    width: 100%;
  }
}

.edgetoedge-1r-1c__container {
  padding: 20px 0;
}
@media (min-width: 1280px) {
  .edgetoedge-1r-1c__container {
    padding: 32px 15px;
  }
}
@media (max-width: 991.98px) {
  .edgetoedge-1r-1c__row {
    display: block;
  }
}
